Isotropix Forums

i can't install the PLE version

General Discussion about Isotropix and CG related topics

Re: i can't install the PLE version

Unread postby support_team » Thu Jun 13, 2019 9:34 am

Hi there,

Sorry but this is not an issue related with Clarisse but rather with other software/drivers installed on your machine. Using google on BEX64 you will find a lot of reasons why that can happen such as:
https://forums.adobe.com/thread/1071460

Good luck on finding the solution,
Isotropix
Support Team
User avatar
support_team
 
Posts: 1024
Joined: Thu Jan 31, 2013 11:10 am

Return to General Discussion